html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
menu,
nav,
section,
summary {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
progress {
    vertical-align: baseline;
}
[hidden] {
    display: none;
}
a {
    background-color: transparent;
}
a:active,
a:hover {
    outline-width: 0;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
b,
strong {
    font-weight: inherit;
    font-weight: bolder;
}
dfn {
    font-style: italic;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
button,
input,
select,
textarea {
    font: inherit;
}
optgroup {
    font-weight: 700;
}
select {
    overflow: visible;
}
button,
input,
select,
textarea {
    margin: 0;
}
button,
select {
    text-transform: none;
}
[type="button"],
[type="reset"],
[type="submit"],
button {
    cursor: pointer;
}
[disabled] {
    cursor: default;
}
[type="reset"],
[type="submit"] {
    -webkit-appearance: button;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
button:-moz-focusring,
input:-moz-focusring {
    outline: 1px dotted ButtonText;
}
fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
textarea {
    overflow: auto;
}
[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
body {
    font-family: Open Sans, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.4625;
    color: #000;
    background-color: #fff;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
}
h1,
h2,
h3 {
    line-height: 1.1;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a,
a:hover {
    text-decoration: none;
    color: #000;
}
.text-hidden {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 0;
    height: 0;
    opacity: 0;
}
.text-invisible {
    visibility: hidden;
}
.grid__container {
    box-sizing: border-box;
    max-width: 1024px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}
.grid__container--flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
}
.grid__column {
    box-sizing: border-box;
    display: block;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 100%;
}
[class*=" icon__"],
[class^="icon__"] {
    font-family: icomoon !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon__instagram:before {
    content: "\e900";
}
.icon__google:before {
    content: "\e901";
}
.icon__twitter:before {
    content: "\e902";
}
.icon__facebook:before {
    content: "\e903";
}
.header {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #424143;
    color: #fff;
}
.header .grid__container {
    line-height: 1;
}
.header__logo {
    position: relative;
    z-index: 2;
    display: inline-block;
    width: 140px;
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 1;
}
.header__logo img {
    display: block;
    width: 140px;
    height: 23px;
}
.header__menu {
    text-transform: uppercase;
    margin: 15px 5px 15px 0;
}
.header__i18n,
.header__menu {
    position: relative;
    z-index: 2;
    float: right;
    line-height: 22px;
    font-size: 14px;
    font-size: 0.875rem;
}
.header__i18n {
    margin: 15px;
}
.header__i18n li {
    display: inline-block;
    margin-left: 1.5em;
}
.header__i18n a {
    color: #fff;
}
.header__hamburger {
    position: relative;
    z-index: 2;
    display: block;
    float: right;
    margin: 15px 10px;
    cursor: pointer;
}
.header__hamburger__text {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 0;
    height: 0;
    opacity: 0;
}
.header__hamburger__line {
    display: block;
    width: 20px;
    height: 2px;
    margin: 4px 0;
    background-color: #fff;
    transition-property: transform, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
}
.header__navigation {
    position: fixed;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    width: 100%;
    height: 0;
    text-align: center;
    background-color: #424143;
    opacity: 0;
    transition-property: height, opacity;
    transition-duration: 0.35s;
    transition-timing-function: ease;
}
.header__navigation ul {
    opacity: 0;
    transition: opacity 0.15s ease;
}
.header__navigation li {
    display: block;
    padding: 0.6em 0;
}
.header__navigation a {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 26px;
    font-size: 1.625rem;
}
.header__navigation a:hover {
    color: #fd4f00;
}
.header__toggler:checked + .header__hamburger .header__hamburger__line:nth-of-type(1) {
    transform: translateY(6px) rotate(225deg);
}
.header__toggler:checked + .header__hamburger .header__hamburger__line:nth-of-type(2) {
    opacity: 0;
}
.header__toggler:checked + .header__hamburger .header__hamburger__line:nth-of-type(3) {
    transform: translateY(-6px) rotate(-225deg);
}
.header__toggler:checked ~ .header__navigation {
    display: table;
    overflow: auto;
    height: 100%;
    opacity: 1;
}
.header__toggler:checked ~ .header__navigation ul {
    display: table-cell;
    vertical-align: middle;
    opacity: 1;
}
.header__alt {
    height: 55px;
    background-color: #424143;
}
.header__alt__container {
    width: 100%;
}
.header__alt__container img {
    width: 120px;
    margin: 17px 0;
    float: left;
}
.header__alt__container .header__alt__close {
    float: right;
    display: block;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 55px;
    font-size: 12px;
    border: 0 none;
    text-transform: uppercase;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    outline: none;
}
.hero {
    position: relative;
    z-index: 1;
    overflow: hidden;
    width: 100%;
    height: 100vh;
}
.hero__text {
    position: relative;
    z-index: 3;
    top: 50%;
    left: 20px;
    width: 65%;
    transform: translateY(-50%);
}
.hero__text h2 {
    color: #fd4f00;
    position: relative;
}
.hero__text h2:after {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    width: 50%;
    height: 5px;
    background-color: transparent;
}
.hero__text img {
    max-width: 500px;
    height: auto;
}
.hero__text p {
    font-size: 14px;
    font-size: 0.875rem;
}
.hero__parallax {
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 60%;
    width: auto;
    height: 80%;
}
.hero__logo,
.hero__photo {
    display: none;
}
.hero__logo {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 160px;
}
.hero__logo img {
    width: 160px;
    height: 60px;
}
.divider {
    height: 50vh;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom;
    position: relative;
}
.divider img {
    width: 170px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
.text__divider {
    background-color: #00b3e3;
    height: 100px;
    padding: 50px;
}
.text__divider h1 {
    color: #fff;
    font-size: 41px;
    text-align: center;
}
.img__divider img {
    width: 100%;
    display: block;
}
#text__container {
    background-color: #f5f5f5;
}
#text__container h4,
#text__container h5 {
    color: #626262;
}
#text__container ol,
#text__container p,
#text__container table,
#text__container ul {
    font-size: 14px;
    color: #626262;
}
#text__container p {
    text-align: justify;
}
#text__container ol,
#text__container ul {
    margin-left: 1.5em;
    margin-bottom: 1em;
    padding-left: 0;
}
#text__container ul {
    list-style-type: disc;
}
#text__container ol {
    list-style-type: decimal;
}
#text__container .table__container {
    overflow-x: auto;
}
#text__container table {
    width: 100%;
    border-collapse: collapse;
}
#text__container td {
    border-top: 1px solid #a2a2a2;
}
#text__container td,
#text__container th {
    min-width: 105px;
    padding: 0.5em 0;
    text-align: center;
}
#text__container td:first-of-type,
#text__container th {
    font-weight: 700;
    color: #00b3e3;
}
.text__container__layout {
    padding-bottom: 50px;
}
.text__container__title {
    color: #00b3e3;
}
.text__container__nav {
    padding: 30px 0;
}
#text__container .text__container__nav ul {
    margin-left: 0;
    list-style-type: none;
}
.text__container__nav ul li {
    display: inline-block;
    padding: 0 20px 0 0;
    color: #424143;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}
.text__container__nav ul a {
    transition: color 0.25s ease;
}
.text__container__nav ul .active,
.text__container__nav ul a:hover {
    color: #00b3e3;
}
#news__container {
    background-color: #f5f5f5;
}
#news__container p {
    font-size: 14px;
    color: #626262;
    text-align: justify;
}
.news__breadcrumbs ul {
    margin: 50px 0;
    position: relative;
}
.news__breadcrumbs ul li {
    display: inline-block;
    padding: 0 20px 0 0;
    font-size: 12px;
    color: #424143;
}
.news__breadcrumbs ul li:after {
    content: ">";
    position: absolute;
    top: 0;
    left: 50px;
    line-height: 26px;
    font-size: 14px;
    color: #424143;
}
.about__container {
    overflow: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
    background-color: #424143;
}
.about__container h1,
.about__container h2,
.about__container h3 {
    margin-top: 0;
    font-family: Roboto, Helvetical, Arial, sans-serif;
}
.about__container h1 {
    float: left;
    font-size: 25px;
    font-size: 1.5625rem;
    margin: 0;
}
.about__container h2,
.about__container h3 {
    text-align: justify;
    font-size: 14px;
    font-size: 0.875rem;
}
.about__container h3 {
    font-weight: 400;
}
.about__container p {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: justify;
    font-size: 14px;
    font-size: 0.875rem;
}
.about__container a {
    color: #fff;
}
.about__container__nav {
    padding: 30px 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    font-size: 0.75rem;
}
.about__footer__logo {
    width: 150px;
    margin-top: 30px;
}
.projects__container {
    overflow: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fff;
}
.projects__container h1,
.projects__container h2,
.projects__container h3 {
    margin-top: 0;
    font-family: Roboto, Helvetical, Arial, sans-serif;
}
.projects__container h1 {
    float: left;
    font-size: 25px;
    font-size: 1.5625rem;
    margin: 0;
}
.projects__container h2,
.projects__container h3 {
    text-align: justify;
    font-size: 14px;
    font-size: 0.875rem;
}
.projects__container h3 {
    font-weight: 400;
}
.projects__container p {
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    text-align: justify;
    font-size: 14px;
    font-size: 0.875rem;
}
.projects__container__nav {
    padding: 30px 0;
    float: left;
}
.projects__container__nav ul li {
    display: inline-block;
    padding: 0 20px 0 0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
    font-size: 0.75rem;
}
.projects__container__nav ul a {
    transition: color 0.25s ease;
    color: #fff;
}
.projects__container__nav ul .active,
.projects__container__nav ul a:hover {
    color: #00b3e3;
}
.projects__footer__logo {
    width: 150px;
    margin-top: 30px;
}
#companies {
    background-color: #fd4f00;
}
#companies h1 {
    margin: 0;
    padding: 40px 0;
    text-align: center;
    font-size: 21px;
    color: #fff;
}
.companies__list ul {
    margin: 20px 0;
    position: relative;
}
.companies__list li {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 50%;
    margin-bottom: 1em;
    text-align: center;
}
.companies__list li img {
    width: 100px;
    height: 50px;
}
.companies__list__arrows {
    display: none;
}
.location_map {
    width: 100%;
    height: 900px;
}
.contacts__container {
    position: relative;
    overflow: auto;
    padding-bottom: 100px;
    color: #fff;
    background-color: #424143;
    border-top: 2px solid #fd4f00;
}
.contacts__container h1,
.contacts__container h2 {
    font-family: Roboto, Helvetical, Arial, sans-serif;
}
.contacts__container h1 {
    margin: 2em 0;
    color: #fd4f00;
    font-size: 25px;
    font-size: 1.5625rem;
}
.contacts__container h2 {
    color: #6d6e71;
    font-size: 18px;
    font-size: 1.125rem;
}
.contacts__container p {
    font-size: 14px;
    font-size: 0.875rem;
}
.contacts__container li {
    display: inline-block;
    margin-right: 0.6em;
    font-size: 24px;
    font-size: 1.5rem;
}
.contacts__container li a {
    color: #6d6e71;
}
.contacts__container a {
    color: #fff;
}
.contacts__container form {
    margin-bottom: 2em;
}
.contacts__container label {
    margin-bottom: 1em;
}
.contacts__container label span {
    display: block;
    margin-bottom: 2em;
    font-weight: 700;
    color: #9d9ea1;
    font-size: 14px;
    font-size: 0.875rem;
}
.contacts__container label:last-of-type {
    margin-top: 2em;
}
.contacts__container input,
.contacts__container textarea {
    box-sizing: border-box;
    width: 100%;
    box-shadow: none;
    outline: none;
    border: 0 none;
    border-radius: 0;
    background: transparent;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    font-size: 0.875rem;
}
.contacts__container input {
    color: #9d9ea1;
    border-bottom: 1px solid #6d6e71;
}
.contacts__container textarea {
    height: 105px;
    resize: none;
    line-height: 35px;
    background-image: linear-gradient(180deg, transparent, transparent 34px, #6d6e71 0);
    background-size: 100% 35px;
}
.contacts__container button {
    float: right;
    padding-right: 35px;
    box-shadow: none;
    outline: none;
    border: 0 none;
    background: transparent;
    color: #fff;
    background: url(components/contacts/arrow-right.png) no-repeat 100%;
    background-size: contain;
    font-size: 14px;
    font-size: 0.875rem;
}
@font-face {
    font-family: icomoon;
    src: url(fonts/icomoon.eot?8fih6m);
    src: url(fonts/icomoon.eot?8fih6m#iefix) format("embedded-opentype"), url(fonts/icomoon.ttf?8fih6m) format("truetype"), url(fonts/icomoon.woff?8fih6m) format("woff"), url(fonts/icomoon.svg?8fih6m#icomoon) format("svg");
    font-weight: 400;
    font-style: normal;
}
@media only screen and (min-width: 767px) {
    .text__divider h1 {
        text-align: left;
    }
    .text__container__nav {
        height: 50px;
        padding-top: 50px;
    }
}
@media only screen and (min-width: 768px) {
    .grid__column--one-half {
        width: 50%;
    }
    .hero__parallax {
        top: -20%;
        left: -20%;
        height: 300%;
        transform: scale(0.95) translateZ(0);
        transition: transform 5s ease-out;
    }
    .loaded .hero__parallax {
        transform: scale(1) translateZ(0);
    }
    .hero__photo {
        position: absolute;
        z-index: 2;
        top: 45%;
        left: 50%;
        display: block;
        width: 240%;
        transform: scale(1.01) translate3d(-50%, -50%, 0);
        transition: transform 5s ease-out;
    }
    .loaded .hero__photo {
        transform: scale(1) translate3d(-50%, -50%, 0);
    }
    .hero__text {
        top: 45%;
        left: 50%;
        display: inline-block;
        width: auto;
        transform: translateX(-50%);
    }
    .hero__text h1 {
        margin: 0;
        line-height: 1;
        font-size: 6rem;
    }
    .hero__text span:first-of-type {
        display: block;
    }
    .hero__text span:last-of-type {
        margin-left: 0.7em;
    }
    .hero__text h2 {
        width: 250px;
        margin-top: 0;
        margin-left: 16em;
    }
    .hero__text h2:after {
        width: 120px;
        background-color: #fff;
    }
    .hero__text p {
        width: 250px;
        margin-left: 27.5em;
        color: #fff;
    }
    .hero__logo {
        display: block;
    }
    .about__container__nav {
        padding: 50px 0;
    }
    .about__content {
        -moz-column-count: 2;
        column-count: 2;
        -moz-column-width: 50%;
        column-width: 50%;
        -moz-column-gap: 2em;
        column-gap: 2em;
        margin-top: 0;
    }
    .projects__container__nav {
        padding: 50px 0;
    }
    .projects__content {
        -moz-column-count: 2;
        column-count: 2;
        -moz-column-width: 50%;
        column-width: 50%;
        -moz-column-gap: 2em;
        column-gap: 2em;
        margin-top: 0;
    }
    #companies {
        padding: 1em 0;
    }
    #companies h1 {
        padding-top: 0;
    }
    .companies__list {
        overflow: hidden;
        position: relative;
        height: 50px;
    }
    .companies__list ul {
        padding: 50px 0;
        margin: 0;
    }
    .companies__list ul li {
        width: 33.333%;
        display: inline-block;
        position: absolute;
        top: 0;
        left: 0;
        margin: 0;
        text-align: center;
        transition: transform 0.5s ease;
        transform: translateX(-100%);
        will-change: transform;
    }
    .companies__list ul li.first {
        transform: translateX(0);
    }
    .companies__list ul li.second {
        transform: translateX(100%);
    }
    .companies__list ul li.third {
        transform: translateX(200%);
    }
    .companies__list ul li.next {
        transform: translateX(300%);
        transition-duration: 0s;
    }
    .companies__list ul li.previous {
        transform: translateX(-100%);
        transition-duration: 0s;
    }
    .companies__list ul li img {
        width: 150px;
        height: 50px;
    }
    .companies__list__arrows {
        display: block;
    }
    .companies__list__arrows span {
        visibility: hidden;
    }
    .companies__list__arrows button {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 14px;
        height: 14px;
        margin-top: -7px;
        padding: 0;
        border: 0 none;
        background-color: transparent;
        overflow: hidden;
    }
    .companies__list__arrows button.previous {
        margin-left: -350px;
        border-top: 2px solid #fff;
        border-left: 2px solid #fff;
        transform: rotate(-45deg);
    }
    .companies__list__arrows button.next {
        margin-left: 335px;
        border-top: 2px solid #fff;
        border-right: 2px solid #fff;
        transform: rotate(45deg);
    }
    .companies__list__arrows button:focus {
        outline: none;
    }
    .contacts__container label:first-of-type {
        padding-right: 1em;
    }
    .contacts__container label:nth-of-type(2) {
        padding-left: 1em;
    }
    .contacts__container textarea {
        height: 150px;
        line-height: 50px;
        background-image: linear-gradient(180deg, transparent, transparent 49px, #6d6e71 0);
        background-size: 100% 50px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .contacts__address .grid__column--one-third:not(:last-of-type) {
        width: 50%;
    }
}
@media only screen and (min-width: 960px) {
    .grid__column--one-third {
        width: 33.333%;
    }
    .grid__column--two-thirds {
        width: 66.666%;
    }
    .hero__parallax {
        top: -10%;
        left: 10%;
    }
    .hero__photo {
        width: 160%;
    }
    .hero__text {
        left: 50%;
    }
    .about__container__header--alt,
    .about__content,
    .projects__content {
        margin-left: 2em;
    }
    .companies__list__arrows {
        display: block;
    }
    .companies__list__arrows span {
        visibility: hidden;
    }
    .companies__list__arrows button.previous {
        margin-left: -370px;
    }
    .companies__list__arrows button.next {
        margin-left: 415px;
    }
}
@media only screen and (min-width: 960px) and (orientation: landscape) {
    .about__container__nav {
        padding: 0;
    }
    .about__container__header {
        padding: 0 0 50px;
    }
    .projects__container__nav {
        padding: 0;
    }
    .projects__container__header {
        padding: 0 0 50px;
    }
}
@media only screen and (min-width: 1024px) and (orientation: landscape) {
    .divider img {
        width: 200px;
        left: 65%;
        top: 25%;
    }
}
@media only screen and (min-width: 1024px) {
    .text__container__nav ul {
        line-height: 50px;
    }
    .companies__list__arrows button.previous {
        margin-left: -470px;
    }
    .companies__list__arrows button.next {
        margin-left: 450px;
    }
}
@media only screen and (min-width: 1110px) {
    .divider {
        background-size: cover;
    }
}
@media only screen and (min-width: 1280px) {
    .hero__parallax {
        top: -10%;
        left: 10%;
    }
    .hero__photo {
        top: 50%;
        width: 100%;
    }
    .contacts__container:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 12%;
        height: 100%;
        background: url(components/contacts/partial-icon.svg) no-repeat 0;
        background-size: cover;
    }
}
@media only screen and (max-width: 767px) {
    .hero__parallax {
        left: 75%;
        transform: rotate(180deg);
    }
    .hero__text h1 {
        max-width: 200px;
    }
    .hero__text h2:after {
        width: 20%;
    }
    .companies__list ul {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
    .hero__parallax {
        top: 50%;
        bottom: auto;
        height: 50%;
        transform: rotate(180deg) translateY(50%);
    }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
    .hero__parallax {
        left: 87%;
    }
    .divider img {
        left: 75%;
    }
}


.map {
  overflow:hidden;
  background:none!important;
  height:600px;
  width:1920px auto;
}
